@charset "UTF-8";
/**
needs bootstrap function str-replace()
 */
/**
* Метод дополняет svg-sprite.scss.
* Позволяет получить чистый урл элемента спрайта для использования в псевдоэлементах или background-image
* Example: content: url(get-svg-url('checkmark', $user-variables: (fill: 'tomato')));
* Example: background-image: url(get-svg-url('heart', $user-variables: (stroke: 'red', fill: 'pink')));
*/
/**
вертикальные отступы
для каждого цвета указываются в порядке как в $grid-breakpoints
 */
.stack-desktop-items {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}
.stack-desktop-items .stack-desktop__item {
  background-color: #303030;
  color: #fff;
  padding: 20px;
  display: flex;
  flex-flow: column wrap;
  justify-content: space-between;
  border-radius: 15px;
  min-height: 253px;
}
.stack-desktop-items .stack-desktop__item.emphasis-item {
  background-color: #7BCF8E;
}
.stack-desktop-items .stack-desktop__item.emphasis-item .stack-desktop__title {
  color: #111111;
}
.stack-desktop-items .stack-desktop__item .badge {
  color: #ccc;
}
.stack-desktop-items .stack-desktop__item[data-rows="2"] {
  grid-row: span 2;
}
.stack-desktop-items .stack-desktop__title {
  color: #fff;
  font-size: 24px;
  font-weight: 700;
}
